part of services;

class AuthInterceptor extends Interceptor {
  @override
  void onRequest(RequestOptions options, RequestInterceptorHandler handler) {
    final token = UserStore.to.token;
    super.onRequest(options, handler);
  }
}







